name: 'ECA Core'
type: module
description: 'Core module for ECA framework.'
core_version_requirement: ^9.4 || ^10
package: ECA
dependencies:
  - drupal:system
  - drupal:user

# Information added by Drupal.org packaging script on 2023-04-20
version: '1.1.3'
project: 'eca'
datestamp: 1681980344
